跳转到主要内容
GET
Get the status and keyframe screenshots of a visual analysis task

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

查询参数

taskId
string<uuid>
必填

taskId returned by POST /v1/video/visuals

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

响应

Successful response

taskId
string
必填
status
enum<string>
必填
可用选项:
pending,
processing,
completed,
failed,
superseded
error
string | null
必填
imageUrls
string[] | null
必填
markdownContent
string | null
必填
markdownUrl
string | null
必填
htmlUrl
string | null
必填
pdfUrl
string | null
必填